
@media (max-width: 1199px) {
	
	.flexslider .meta {
		top: 15%;
	}
	
	.content.gray.section-eight .more {
		width: 250px;
	}
	
	.content.blue.section-six .custom-submit-button {
		margin: 22px 0 0;
	}
	
/*	 Akcijas*/
	
	.inner-banner.akcijas .banner-caption h1 {
		font-size: 48px;
	}
	
	.inner-banner.akcijas .banner-caption h2 {
		font-size: 24px;
	}	
	
}

@media (max-width: 991px) {
	
	
	.flexslider h1 {
		font-size: 60px;
	    line-height: 50px;
	}
	
	.flexslider h2 {
		font-size: 22px;
	    margin: 0 0 15px;
	}

/* Akcijas	*/

	.content.gray.redzes-tab .resp-tabs-container {
		padding: 35px 0 70px 45px;
	}
	
/*	Victus */
	
	.content.welcome.white.victus .col-lg-8 p.text-right {
		text-align: center !important;
		margin: 15px 0;
	}
	
	.content.welcome.white.victus .col-lg-4 img {
		margin: 30px auto 0;
		display: table;
	}
	
	.content.gray.section-four.testi-victus .bx-wrapper {
		margin-top: 75px;
	}
	
	.content.gray.section-four.testi-victus .bx-wrapper ul.bxslider.testimonial-wrapper li img {
		width: 100%;
	}
	
	.content.welcome.white.biezakas ul.nav.nav-pills {
		margin-top: 50px;
	}
	
}

@media (max-width: 767px) {
	
	.flexslider h1 {
		font-size: 36px;
		line-height: 30px;
	} 
	
	.flexslider h2 {
		font-size: 16px;
	}
	
	.flexslider p {
		font-size: 14px;
	}
	
	.flexslider p a {
		width: 175px;
		line-height: 44px;
	}
	
	.content.welcome p {
		margin: 0 0 30px !important;
	}
	
	.content.welcome img {
		display: table;
		margin: 0 auto;
	}
	
	.content.white.section-third img {
		display: table;
		margin: 0 auto;
	}
	
	.content.white.section-third .image-three {
		float: none;
		width: auto;
		margin: 26px auto 0;
	}
	
	.content.gray.section-four .bx-wrapper .bxslider li h3 {
		margin: 15px 0;
	}
	
	.content.white.section-five p {
		margin: 0 0 30px;
	}
	
	.content.blue.section-six .custom-input {
		margin: 0 0 20px;
	}
	
	.content.blue.section-six .custom-submit-button {
		margin: 0 0 0;
	}
	
	.content.white.section-seven img {
		display: table;
		margin: 30px auto 0;
	}
	
	.bx-wrapper .bx-controls-direction a {
		top: 55px;
	}
	
	.content.white.section-nine img {
		display: table;
		margin: 30px auto 0;
	}
	
	.content.gray.section-eight .bx-wrapper .bxslider li p {
		margin: 40px 0;
	}
	
	.content.white.section-five {
		padding: 55px 0 85px;
	}
	
	.content.white.section-five img {
		margin: 30px 0 30px;
	}
	
/* Akcijas	*/
	
	.inner-banner.akcijas .banner-caption h1 {
		font-size: 36px;
	}
	
	.inner-banner.akcijas .banner-caption h2 {
		font-size: 18px;
	}
	
	.content.welcome.white.akcijas.felto-lasik .more {
		margin: 0 0 30px;
	}
	
	.content.welcome.white.kas-ir .note.align-bottom {
		position: relative;
		bottom: inherit;
		left: 50%;
		transform: translate(-50%, 0%);
		-webkit-transform: translate(-50%, 0%);
		top: 30px;
	}
	
	.content.welcome.white.akcijas .row.justify-content-center.cb-border.tab-blur .col-lg-5.col-md-6.mar-btm-15.mar-top-80 {
		margin-top: 0px;
	}
	
	.content.gray.redzes-tab .resp-tabs-container {
	    width: 100%;
		padding: 36px 15px 70px 15px;
	}
	
	.content.gray.redzes-tab .resp-tabs-container:after {
		background-color: transparent;
	}
		
	h2.resp-tab-active {
		background-color: #3aaacc !important;
		color: #fff;
	}
	
	h2.resp-accordion {
		font-family: 'Roboto Condensed', sans-serif;
    	font-weight: 300;
	    font-size: 22px;
		background-color: #fff;
	}

/*	Victus	*/
	
	.content.white.victus.section-two h1 {
		margin: 0 0 55px;
	}
	
	.content.white.victus h3 {
		margin: 30px 0 0;
	}	
	
	.content.white.section-seven.plasaka.victus img {
		margin: 30px 0 0;
	}
	
}

@media (max-width: 575px) {
	
	.content {
		padding: 40px 0;
	}
	
	.content.white.section-five {
		padding: 40px 0 85px;
	}
	
	.flexslider h2 {
		margin: 0 0 5px;
	}
	
	.content.gray.section-four .bx-wrapper .bx-pager {
		right: 15px;
	}
	
	.content.gray.section-eight .bx-wrapper .bx-pager {
		right: 15px;
	}
	
	.bx-wrapper .bx-controls-direction a {
		right: 25px;
	}
	
/* Akcijas	*/
	
	.inner-banner.akcijas .banner-caption h1 {
		font-size: 22px;
	}
	
	.inner-banner.akcijas .banner-caption h2 {
		font-size: 15px;
	}
	
	.content.white.section-nine .more {
		width: 100%;
	}
	
/*	Victus */
	
	.content.blue.section-six .custom-input {
		width: 100%;
	}
	
	.content.blue.section-six .custom-submit-button {
		width: 100%;
	}
	
	.content.gray.section-four.testi-victus .bx-wrapper .bx-controls.bx-has-controls-direction.bx-has-pager .bx-pager.bx-default-pager {
		top: 0;
		right: 0;
	}
	
}


@media (max-width: 480px) {
	
	.flexslider h1 {
		font-size: 22px;
		line-height: 18px;
	}
	
	.flexslider h2 {
		font-size: 14px;
		line-height: 25px;
	}
	
	.flexslider p {
		font-size: 12px;
	}
	
	.flexslider p a {
		width: 140px;
		line-height: 30px;
	}
	
/* Akcijas	*/	
	
	.inner-banner.akcijas .banner-caption h1 {
		font-size: 18px;
		margin: 0;
	}
	
	.inner-banner.akcijas .banner-caption h2 {
		font-size: 12px;
	}
	
/*	Victus */
	
	h2.resp-accordion {
		font-size: 18px;
	}
	
	.resp-arrow {
		margin-top: 5px;
	}
	
}
